<table>
  <tr>
    <td>
      <figure id='f1'>
        <img style="max-width: 360px" src="./results/profile_tes=N_pv=N.png"/><br/>
        <figcaption><strong>profile_tes=N_pv=N.png</strong></figcaption>
      </figure>
    </td>
    <td>
      <figure id='f2'>
        <img style="max-width: 360px" src="./results/profile_tes=N_pv=Y.png"/><br/>
        <figcaption><strong>profile_tes=N_pv=Y.png</strong></figcaption>
      </figure>
    </td>
    <td>&nbsp;</td>
  </tr>
</table>
